

#promo {
    display: block;
	margin: 0 auto;
    position: relative;
    max-width: 1700px;
	margin-top: 40px;
    margin-bottom: 70px;
    padding: 4px;
    }

#promo .cat{
    display: inline;
    float: left;
	margin: 0 auto;
    position: relative;
    width: 32%;
	margin: 5px 10px 10px 10px;
    -webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-ms-transition: all 0.5s ease;
transition: all 0.5s ease;
    }

#promo img{
    width: 100%;
	max-width: 500px;
    }

#promo p{
    display: block;
    margin: 0 auto;
    padding: 2px;
    margin-top: 0px;
    font-size: 1.1em;
    -webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-ms-transition: all 0.5s ease;
transition: all 0.5s ease;
    }




/* responsive rules */
@media screen and (min-width: 1900px) {


	
}

@media screen and (min-width: 1800px) and (max-width: 1899px) {



}

@media screen and (min-width: 1590px) and (max-width: 1799px) {
	

	
}

@media screen and (min-width: 1220px) and (max-width: 1589px) {
    
#promo .cat{
    width: 31%;
    }  
    

	
}

@media screen and (min-width: 1001px) and (max-width: 1219px) {
    
#promo .cat{
    width: 31%;
    }
    
    
}


@media screen and (min-width: 851px) and (max-width: 1000px) {
    
#promo .cat{
    width: 96%;
    } 

    
    
}


@media screen and (min-width: 651px) and (max-width: 850px) {
    
#promo .cat{
    width: 96%;
    }  


	
}

@media screen and (min-width: 451px) and (max-width: 650px) {

#promo .cat{
    width: 96%;
    }  


}


@media screen and (min-width: 291px) and (max-width: 450px) {
    
#promo .cat{
    width: 96%;
    }
    
    
	
}

@media screen and (max-width: 290px) {
    
#promo .cat{
    width: 96%;
    }

    
}